jsPsych 7.2.3 Compatability

URL of experiment: https://run.pavlovia.org/jdaniels/science-guitar-hero

Description of the problem: Unable to run experiment coded using jsPsych 7.2.3. I believe this version is not compatible with the current jspsych-pavlovia-3.2.5 plugin. It there an alternative to the current plugin that is compatible? Please advise.